PHP Handbuch
Zurück |  | Weiter

# SWFShape

(PHP 4 >= 4.0.5)

SWFShape -- SWFShape Class

## Beschreibung

## Class Members

### Methoden

SWFShape->__construct()
SWFShape->addFill()
SWFShape->drawArc()
SWFShape->drawCircle()
SWFShape->drawCubic()
SWFShape->drawCubicTo()
SWFShape->drawCurve()
SWFShape->drawCurveTo()
SWFShape->drawGlyph()
SWFShape->drawLine()
SWFShape->drawLineTo()
SWFShape->movePen()
SWFShape->movePenTo()
SWFShape->setLeftFill()
SWFShape->setLine()
SWFShape->setRightFill()

Zurück | Zum Anfang | Weiter
SWFPrebuiltClip->__construct() | Nach oben | SWFShape->__construct()